package com.cloudcross.ssp.service;

import java.util.List;
import java.util.Map;

import com.cloudcross.ssp.model.WifiSum;

public interface IWifiSumService {
	public List<WifiSum> queryWifiSumByCondition(Map<String,Object>condition);
	public Integer queryWifiSumCountByCondition(Map<String,Object>condition);
}
